<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../lib/internal/Magento/Framework/View/Layout/etc/page_configuration.xsd">
    <update handle="styles"/>
    <!-- <head>
        <link src="ShrutiAmbab_PincodeCheck::js/pincodevalidation.js"/>
    </head> -->
    <body>
        <referenceContainer name="content">
            <uiComponent name="pincode_editform"/>
        </referenceContainer>
    </body>
</page>